
Price Monitoring - Bug #1588

Delete action in records for screen  أوامر التفتيش على اسعار السلع do not work 

08/05/2019 11:58 AM - Israa Naser

Status: Closed Start date: 08/05/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Inspection Orders - طلبات

تفتيش السلع

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the actions are expected to be deleting

the records from both tables 

  

Description

Delete actions in records for screen  أوامر التفتيش على اسعار السلع in both tables for COOPs and items listed for each coop do

not work

Delete in COOPs table does nothing

and Delete in second table triggers the inspection order

Related issues:

Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع Open 08/05/2019

History

#1 - 08/05/2019 11:58 AM - Israa Naser

- Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع added

#2 - 08/20/2019 03:44 PM - Tareq Abuhamra

- Status changed from Open to Fixed

- Assignee changed from Tareq Abuhamra to Israa Naser

Fixed,

deleting an order will delete all items related to the order,

deleting the last remaining item in the order, will delete the parent order.

#3 - 08/31/2019 03:43 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Tareq Abuhamra added

Requirement related in SRS under

11.5.3    Task screens and fields

Tested and verified the following:

deleting an order will delete all items related to the order,
deleting the last remaining item in the order, will delete the parent order.
